## jodconverter 2.2.2

=== debian/changelog ===
jodconverter (2.2.2-8) unstable; urgency=low

  * watch: Add github URL.
  * rules: Pass -notimestamp to javadoc to make build more reproducible
    (Closes: #783882).
  * Bump Standards-Version to 3.9.7 (no changes).
  * compat: Bump to 9.
  * rules: Clear. Keep compatibility with java5.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:28:57 +0100

jodconverter (2.2.2-7) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Rene Engelhard ]
  * Remove basis-link usage in JAVAFLAGS, as it's gone in LO 3.5
    (Closes: #661182).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Feb 2012 17:49:06 +0100

jodconverter (2.2.2-6) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * Fix libreoffice build path (Closes: Bug#652771).
  * Depend on libreoffice, not openoffice.org, and fix description
    (Closes: Bug#657069).
  * Add build-{indep,arch} rules.
  * Drop jre dependency.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Jan 2012 00:21:25 +0100

jodconverter (2.2.2-5) unstable; urgency=low

  * debian/patches/unix-lf.diff: New patch to export text without CRLF option
    (Closes: Bug#606715).
  * debian/rules: fix ridl.jar, unoil.jar and juh.jar paths
    (Closes: Bug#618750).
  * debian/control: Depend on ure with moved ridl.jar and juh.jar, and
    libreoffice-java-common with moved unoil.jar

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Dec 2010 12:47:14 +0100

jodconverter (2.2.2-4) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.1 (no change needed).
    - Make libjodconverter-java depend on headless java.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2010 21:24:08 +0200

jodconverter (2.2.2-3) unstable; urgency=low

  * debian/control: Remove duplicate Section: java field.
  * debian/watch: Add.
  * debian/libjodconverter-java-doc.doc-base: Add.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2010 22:35:02 +0100

jodconverter (2.2.2-2) unstable; urgency=low

  * debian/control: Add openoffice.org dependency to libjodconverter-java
    (Closes: Bug#558765).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2009 15:53:03 +0200

jodconverter (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #544551)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2009 15:53:03 +0200
