=== debian/control ===
Source: jodconverter
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: default-jdk, libcommons-io-java, ure (>= 1.7.0), libslf4j-java, libreoffice-java-common (>= 1:3.5.0~), libxstream-java
Standards-Version: 3.9.7
Section: java
Homepage: http://www.artofsolving.com/opensource/jodconverter
Vcs-Browser: http://git.debian.org/?p=collab-maint/jodconverter/jodconverter.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/jodconverter/jodconverter.git

Package: libjodconverter-java
Architecture: all
Depends: ${misc:Depends}, libcommons-cli-java, libcommons-io-java, ure (>= 1.7.0), libslf4j-java, libreoffice-java-common (>= 1:3.5.0~), libxstream-java, libreoffice
Description: Office formats converter - Library
 JODConverter, the Java OpenDocument Converter, leverages LibreOffice to
 provide import/export filters for various office formats including OpenDocument
 and Microsoft Office.
 .
 This package provides a java library to run JODConverter.

Package: libjodconverter-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Office formats converter - Library documentation
 JODConverter, the Java OpenDocument Converter, leverages LibreOffice to
 provide import/export filters for various office formats including OpenDocument
 and Microsoft Office.
 .
 This package provides the documentation for the java library.
