=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

JAVAC=javac -source 1.5 -target 1.5
JAVADOC=javadoc
JAR=jar

JAVACLASSES=/usr/share/java
SRCDIR=src/main/java

JAVAFLAGS=-classpath $(JAVACLASSES)/ridl.jar:/usr/lib/libreoffice/program/classes/unoil.jar:$(JAVACLASSES)/juh.jar:$(JAVACLASSES)/slf4j-api.jar:$(JAVACLASSES)/commons-io.jar:$(JAVACLASSES)/xstream.jar

JARFILE=jodconverter-2.2.2.jar

override_dh_auto_build:
	cd $(SRCDIR) && \
	$(JAVAC) $(JAVAFLAGS) `find . -name \*.java` && \
	$(JAVADOC) -notimestamp -d api com.artofsolving.jodconverter && \
	$(JAR) c `find . -name \*.class -o -name \*.xml -o -name \*.MF` > $(JARFILE) ; \

override_dh_auto_clean:
	rm -f `find $(SRCDIR) -name \*.class`
	rm -f $(SRCDIR)/$(JARFILE)
	rm -fr $(SRCDIR)/api

override_dh_link:
	dh_link /usr/share/java/$(JARFILE) /usr/share/java/jodconverter.jar
