=== debian/watch ===
version=3
http://sf.net/jodconverter/jodconverter-([\d.]+)\.zip
https://github.com/mirkonasato/jodconverter/releases .*/.*(?:txz|tbz2|tgz|tar\.(?:xz|bz2|gz)|zip)
